body {background-color:#e9eaed;}
a {color:#c00000;text-decoration:none}
a:active {color:#c00000;text-decoration:none}
a:hover {color:black;text-decoration:underline}
.logo {margin:5 5 5 10px;}
.ads {margin:5 5 5 10px;}
.wwmenu {display: none;}
.container {margin-top: 5px;}
.welcome img {max-width: 100%;height: auto !important;}
.nav-pills>li.active>a, .nav-pills>li.active>a:focus, .nav-pills>li.active>a:hover {color: #fff;background-color: rgba(115, 0, 5, 0.81);}
.form {max-width: 400px;padding: 5px 5px 5px;margin: 0 auto 20px;border: 1px solid #e5e5e5;}
.alert {padding: 5px;margin-bottom: 5px;border: 1px solid transparent;border-radius: 5px;
}



@media (max-width: 480px) {
.wmenu {display: none;}
.wwmenu {display: block;}
.wfooter {font-size: 11px;}
.logo {margin:5 5 5 10px;}
.ads {display: none;}
}
